{
  "cookies": [
    {
      "name": "YSC",
      "value": "SoLyLVQqWh0",
      "domain": ".youtube.com",
      "path": "/",
      "expires": -1,
      "httpOnly": true,
      "secure": true,
      "sameSite": "None",
      "partitionKey": "https://youtube.com",
      "_crHasCrossSiteAncestor": false
    },
    {
      "name": "VISITOR_INFO1_LIVE",
      "value": "Yt7NAsrM7WY",
      "domain": ".youtube.com",
      "path": "/",
      "expires": 1772013745.097248,
      "httpOnly": true,
      "secure": true,
      "sameSite": "None",
      "partitionKey": "https://youtube.com",
      "_crHasCrossSiteAncestor": false
    },
    {
      "name": "VISITOR_PRIVACY_METADATA",
      "value": "CgJLUhIEGgAgaA%3D%3D",
      "domain": ".youtube.com",
      "path": "/",
      "expires": 1772013745.097427,
      "httpOnly": true,
      "secure": true,
      "sameSite": "None",
      "partitionKey": "https://youtube.com",
      "_crHasCrossSiteAncestor": false
    },
    {
      "name": "OTZ",
      "value": "8235962_20_20__20_",
      "domain": "accounts.google.com",
      "path": "/",
      "expires": 1759053690,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "NID",
      "value": "525=c77p5rMCKpZpK-lRczvsP0O7mWcn11XqG2IkZSDDOIiHampZ8XN3LHMwAExrudakTRMb9qK_MzK7oXva0coNq5KS4HyyvaPreH88Yj9U9S2RhaOcpibBnXBk1qqjy7dzYwATFQgWr5tymBLf6aEKTqC3Hc1bsDamyi-1LuvzJ4eC31k9QDc6fxs4MW683ceBCIVFbydkpgCy5KMrCTVZly0alLrNttvy5UsQ9nS5HlxO7KIoX_LMHLxYlWSZ7LBURqJ-E6ojIIAznFDAiOrj55YCRpTupGSnCneIbIVe5mOq8CLZiLdFjxGiQFXsf0McSpspkoqg7VvqIY4NAseyVLY3pK5KrXQXdsQLTLNqrGfs_8CULFfnpNzLGZPTqw0GRkMP8FTOX6OjUKg5BTDuVhJSvTTqq8a-DiK30pAaJkEwck_IfBKNrCiJlTOD47FS84jEtGfHqzPPq_v9JnincjyyjFgYCyExnAgKX3zntocn7egn3VlQcYENWrp63znbl86mD9MD5H31pLpgd7-GPh8F38sMN0gVx41Jt5mwSyUGuS54MV9azj2-zLOaz5xUX92r4cU5AcUBjeytYCDOuLVlbQMJJOQ_VMD9pb2Hanegm916ivNQihX5gNyur3UjC99Ttb-Sgi87g-hbaQ",
      "domain": ".google.com",
      "path": "/",
      "expires": 1772272890.148944,
      "httpOnly": true,
      "secure": true,
      "sameSite": "None"
    },
    {
      "name": "SID",
      "value": "g.a0000wiGXo9BShFNNJ5CEkScDHAw9yQ9q3mAu2PO_EhHK1FgAgph3zzza1N12w1DaKWvsf15gwACgYKAYISARASFQHGX2MiH6Sk3xSSnRee_PJnGYLj8hoVAUF8yKppY931rQU6jPDD9hhHk42d0076",
      "domain": ".google.com",
      "path": "/",
      "expires": 1791021734.149031,
      "httpOnly": false,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "__Secure-1PSID",
      "value": "g.a0000wiGXo9BShFNNJ5CEkScDHAw9yQ9q3mAu2PO_EhHK1FgAgphER3yjvgRYRTknphnKewNLgACgYKAVcSARASFQHGX2MiMZdMKXIePglT17fwJmLVihoVAUF8yKqhvN2HJDp_L7-HNkQLrDmf0076",
      "domain": ".google.com",
      "path": "/",
      "expires": 1791021734.149087,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "__Secure-3PSID",
      "value": "g.a0000wiGXo9BShFNNJ5CEkScDHAw9yQ9q3mAu2PO_EhHK1FgAgphMlymBwnbbRlMkbORx4z8MQACgYKAbUSARASFQHGX2MiQKVesqsgHy4eHxL-OR7BgRoVAUF8yKpOgg6OQHgzZV4Qpa7hC0hg0076",
      "domain": ".google.com",
      "path": "/",
      "expires": 1791021734.149128,
      "httpOnly": true,
      "secure": true,
      "sameSite": "None"
    },
    {
      "name": "HSID",
      "value": "Ahb8mLa4WobvWmAAj",
      "domain": ".google.com",
      "path": "/",
      "expires": 1791021734.149327,
      "httpOnly": true,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "SSID",
      "value": "AdVbZATUhp5ogskXE",
      "domain": ".google.com",
      "path": "/",
      "expires": 1791021734.149366,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "APISID",
      "value": "zGwlwp6_0opojmt1/AXZ6m5MWQ7TWQDjqa",
      "domain": ".google.com",
      "path": "/",
      "expires": 1791021734.149387,
      "httpOnly": false,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "SAPISID",
      "value": "TM8JfVIqtJ14hk-M/Aqu5S_2gUbGNCXygB",
      "domain": ".google.com",
      "path": "/",
      "expires": 1791021734.149405,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "__Secure-1PAPISID",
      "value": "TM8JfVIqtJ14hk-M/Aqu5S_2gUbGNCXygB",
      "domain": ".google.com",
      "path": "/",
      "expires": 1791021734.149441,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "__Secure-3PAPISID",
      "value": "TM8JfVIqtJ14hk-M/Aqu5S_2gUbGNCXygB",
      "domain": ".google.com",
      "path": "/",
      "expires": 1791021734.149458,
      "httpOnly": false,
      "secure": true,
      "sameSite": "None"
    },
    {
      "name": "__Host-GAPS",
      "value": "1:odOgTzZ6-qPKacvF074yQhojUvqmVOywkdkDIfWMtyJvQYqTZuw0h8jnloQU2kfkScvpu5dADJ6UVdv3_QUgnPc3q5hwPw:xkXGw0cbxA6_iCIJ",
      "domain": "accounts.google.com",
      "path": "/",
      "expires": 1791021734.149493,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "SMSV",
      "value": "ADHTe-DPKMPWGpahBcEyEsoTraLK2FbFfAkgzwRKznhFiDN8PVbFATUPBoz59OSSDbqw72F5Yn4QsdaCIv9DAZ_O1T0Rhhc4VFNVfn2O69ETDlxZSxmJm24",
      "domain": "accounts.google.com",
      "path": "/",
      "expires": 1791021734.149515,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "ACCOUNT_CHOOSER",
      "value": "AFx_qI4ud8eCAi5R97SRwILApjOheS11zBfXk3iK4AWOigBrJzgzHHCF3X_EMQ115KVsreYGlpiEgECUt-XZs0CF6xG3pgsawxd0bzojhy1Pbi5tuavIb7wHo02eRm131NIPfezlnRlB",
      "domain": "accounts.google.com",
      "path": "/",
      "expires": 1791021734.302116,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "OTZ",
      "value": "8235962_20_20__20_",
      "domain": "gds.google.com",
      "path": "/",
      "expires": 1759053736,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "LSID",
      "value": "s.KR|s.youtube:g.a0000wiGXuTfUhrszcquojp2tBXms542sLQTIcdKY-rYgcUxecTOmPa4dmAzwoDOJF03bgxuGAACgYKAX4SARASFQHGX2MiKOcK7a7qBUyMlD1XyPs7cxoVAUF8yKraLin7jkbQ-DOjgzYdw7tQ0076",
      "domain": "accounts.google.com",
      "path": "/",
      "expires": 1791021743.828325,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "__Host-1PLSID",
      "value": "s.KR|s.youtube:g.a0000wiGXuTfUhrszcquojp2tBXms542sLQTIcdKY-rYgcUxecTOc8zH3DjKFfMuaC5LR606zgACgYKATASARASFQHGX2MiVY1gGoXeV7jH2gxkX-kUSRoVAUF8yKqX42oKMfAbaqKmAlYwNAfd0076",
      "domain": "accounts.google.com",
      "path": "/",
      "expires": 1791021743.82838,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "__Host-3PLSID",
      "value": "s.KR|s.youtube:g.a0000wiGXuTfUhrszcquojp2tBXms542sLQTIcdKY-rYgcUxecTO0x4fjQBFldXa9NpwIvH7kwACgYKAbISARASFQHGX2MiNv5RdiMkdcybpyud09WaGBoVAUF8yKr0Xa9asRn8U-Fu6WQaAI5D0076",
      "domain": "accounts.google.com",
      "path": "/",
      "expires": 1791021743.828402,
      "httpOnly": true,
      "secure": true,
      "sameSite": "None"
    },
    {
      "name": "SIDCC",
      "value": "AKEyXzV8WJuPVhVBsy222hWpVJT1YsbcnBi038CpeWuwUG19Q2rOyZtpVIq6gyTBNTh1vpqR",
      "domain": ".google.com",
      "path": "/",
      "expires": 1787997743.82842,
      "httpOnly": false,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "__Secure-1PSIDCC",
      "value": "AKEyXzU2aittHXySbaezuVYaTLjMMLXT5f0AKsfwtBClZYYWiLcoHogtU-T0CafxMf-bixIg",
      "domain": ".google.com",
      "path": "/",
      "expires": 1787997743.828438,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "__Secure-1PSIDTS",
      "value": "sidts-CjUB5H03P189T55R_SQ5eHSgXNRz2JaEeCOAVW-mFQyk9QTzmQunjJFaLXyIDJmLUkLqyoTPYhAA",
      "domain": ".youtube.com",
      "path": "/",
      "expires": 1787997744.349839,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "__Secure-3PSIDTS",
      "value": "sidts-CjUB5H03P189T55R_SQ5eHSgXNRz2JaEeCOAVW-mFQyk9QTzmQunjJFaLXyIDJmLUkLqyoTPYhAA",
      "domain": ".youtube.com",
      "path": "/",
      "expires": 1787997744.349979,
      "httpOnly": true,
      "secure": true,
      "sameSite": "None"
    },
    {
      "name": "HSID",
      "value": "AV0jI4ZTivCSfZQBO",
      "domain": ".youtube.com",
      "path": "/",
      "expires": 1791021744.35004,
      "httpOnly": true,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "SSID",
      "value": "A1sqOvbPmy-hlvo_g",
      "domain": ".youtube.com",
      "path": "/",
      "expires": 1791021744.350108,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "APISID",
      "value": "zGwlwp6_0opojmt1/AXZ6m5MWQ7TWQDjqa",
      "domain": ".youtube.com",
      "path": "/",
      "expires": 1791021744.350202,
      "httpOnly": false,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "SAPISID",
      "value": "TM8JfVIqtJ14hk-M/Aqu5S_2gUbGNCXygB",
      "domain": ".youtube.com",
      "path": "/",
      "expires": 1791021744.350299,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "__Secure-1PAPISID",
      "value": "TM8JfVIqtJ14hk-M/Aqu5S_2gUbGNCXygB",
      "domain": ".youtube.com",
      "path": "/",
      "expires": 1791021744.350339,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "__Secure-3PAPISID",
      "value": "TM8JfVIqtJ14hk-M/Aqu5S_2gUbGNCXygB",
      "domain": ".youtube.com",
      "path": "/",
      "expires": 1791021744.350369,
      "httpOnly": false,
      "secure": true,
      "sameSite": "None"
    },
    {
      "name": "SID",
      "value": "g.a0000wiGXo9BShFNNJ5CEkScDHAw9yQ9q3mAu2PO_EhHK1FgAgph3zzza1N12w1DaKWvsf15gwACgYKAYISARASFQHGX2MiH6Sk3xSSnRee_PJnGYLj8hoVAUF8yKppY931rQU6jPDD9hhHk42d0076",
      "domain": ".youtube.com",
      "path": "/",
      "expires": 1791021744.350399,
      "httpOnly": false,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "__Secure-1PSID",
      "value": "g.a0000wiGXo9BShFNNJ5CEkScDHAw9yQ9q3mAu2PO_EhHK1FgAgphER3yjvgRYRTknphnKewNLgACgYKAVcSARASFQHGX2MiMZdMKXIePglT17fwJmLVihoVAUF8yKqhvN2HJDp_L7-HNkQLrDmf0076",
      "domain": ".youtube.com",
      "path": "/",
      "expires": 1791021744.35043,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "__Secure-3PSID",
      "value": "g.a0000wiGXo9BShFNNJ5CEkScDHAw9yQ9q3mAu2PO_EhHK1FgAgphMlymBwnbbRlMkbORx4z8MQACgYKAbUSARASFQHGX2MiQKVesqsgHy4eHxL-OR7BgRoVAUF8yKpOgg6OQHgzZV4Qpa7hC0hg0076",
      "domain": ".youtube.com",
      "path": "/",
      "expires": 1791021744.350459,
      "httpOnly": true,
      "secure": true,
      "sameSite": "None"
    },
    {
      "name": "HSID",
      "value": "AV0jI4ZTivCSfZQBO",
      "domain": ".google.co.kr",
      "path": "/",
      "expires": 1791021744.707993,
      "httpOnly": true,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "SSID",
      "value": "A1sqOvbPmy-hlvo_g",
      "domain": ".google.co.kr",
      "path": "/",
      "expires": 1791021744.708058,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "APISID",
      "value": "zGwlwp6_0opojmt1/AXZ6m5MWQ7TWQDjqa",
      "domain": ".google.co.kr",
      "path": "/",
      "expires": 1791021744.708087,
      "httpOnly": false,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "SAPISID",
      "value": "TM8JfVIqtJ14hk-M/Aqu5S_2gUbGNCXygB",
      "domain": ".google.co.kr",
      "path": "/",
      "expires": 1791021744.708111,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "__Secure-1PAPISID",
      "value": "TM8JfVIqtJ14hk-M/Aqu5S_2gUbGNCXygB",
      "domain": ".google.co.kr",
      "path": "/",
      "expires": 1791021744.708164,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "__Secure-3PAPISID",
      "value": "TM8JfVIqtJ14hk-M/Aqu5S_2gUbGNCXygB",
      "domain": ".google.co.kr",
      "path": "/",
      "expires": 1791021744.708196,
      "httpOnly": false,
      "secure": true,
      "sameSite": "None"
    },
    {
      "name": "NID",
      "value": "525=mBsTIbxkGLvBaj6sIC47UgucSlUTNNupiGs3Z9UtaLOASpJEHluP5PKy3mNgF3HWl4ceeou3MZDkraKgx94R7I8my84pzm80c7BjGgIONz4A6OJYPh2w60eLfc4RR_NmfAhTidm_9GpUEUFFjcGdz_dqgkFdXaOluLSM8lwCWFUeEEA410r8qvHkopIHfoaUgQmpDIdIcU4h",
      "domain": ".google.co.kr",
      "path": "/",
      "expires": 1772272944.708222,
      "httpOnly": true,
      "secure": true,
      "sameSite": "None"
    },
    {
      "name": "SID",
      "value": "g.a0000wiGXo9BShFNNJ5CEkScDHAw9yQ9q3mAu2PO_EhHK1FgAgph3zzza1N12w1DaKWvsf15gwACgYKAYISARASFQHGX2MiH6Sk3xSSnRee_PJnGYLj8hoVAUF8yKppY931rQU6jPDD9hhHk42d0076",
      "domain": ".google.co.kr",
      "path": "/",
      "expires": 1791021744.70825,
      "httpOnly": false,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "__Secure-1PSID",
      "value": "g.a0000wiGXo9BShFNNJ5CEkScDHAw9yQ9q3mAu2PO_EhHK1FgAgphER3yjvgRYRTknphnKewNLgACgYKAVcSARASFQHGX2MiMZdMKXIePglT17fwJmLVihoVAUF8yKqhvN2HJDp_L7-HNkQLrDmf0076",
      "domain": ".google.co.kr",
      "path": "/",
      "expires": 1791021744.708304,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "__Secure-3PSID",
      "value": "g.a0000wiGXo9BShFNNJ5CEkScDHAw9yQ9q3mAu2PO_EhHK1FgAgphMlymBwnbbRlMkbORx4z8MQACgYKAbUSARASFQHGX2MiQKVesqsgHy4eHxL-OR7BgRoVAUF8yKpOgg6OQHgzZV4Qpa7hC0hg0076",
      "domain": ".google.co.kr",
      "path": "/",
      "expires": 1791021744.70835,
      "httpOnly": true,
      "secure": true,
      "sameSite": "None"
    },
    {
      "name": "LOGIN_INFO",
      "value": "AFmmF2swRQIgOIxwpXy4aN9YMHVGzb74vububtlMfIa6OA-6x8x2JigCIQDU7tk_zyWY3rMMYvyrSEqq974-ew4aywy8rIYqHvgfsw:QUQ3MjNmd0xHaDBRNlRsUXRNTVhpRlpQTHZrTVVvNVZBOTR5RWRJbFM1dGFoRGVLWlZSbjJRUElFZnl6WGpLeFk4QzR5X0tkVXZEc0stLVVUc3NhYUk5TkxzeENuSjRQSjNLSU5iMDV5WjdjS0d2b0pqdmlZWHdoMjE2Ql9FTjl2RDJrR1FoSktQako5c2RYRVFMRk9kRlpSZ2RnVi14dC1n",
      "domain": ".youtube.com",
      "path": "/",
      "expires": 1791021744.906615,
      "httpOnly": true,
      "secure": true,
      "sameSite": "None"
    },
    {
      "name": "__Secure-ROLLOUT_TOKEN",
      "value": "CLKs_P69oYiQ0gEQk8ya2OGvjwMY8cjy8uGvjwM%3D",
      "domain": ".youtube.com",
      "path": "/",
      "expires": 1772013744.906735,
      "httpOnly": true,
      "secure": true,
      "sameSite": "None",
      "partitionKey": "https://youtube.com",
      "_crHasCrossSiteAncestor": false
    },
    {
      "name": "SIDCC",
      "value": "AKEyXzXZQRWpKLd8k9cS3rTWJP4Cdq7My0oBF5A6xLNSWr7iOQm6AqV_zpQqzJu1aBjCrwdE",
      "domain": ".youtube.com",
      "path": "/",
      "expires": 1787997749.909119,
      "httpOnly": false,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "__Secure-1PSIDCC",
      "value": "AKEyXzXLRIVplx4l-12H6l7ENo-rUbihR3EJ_U4Wj-Yhy7QB_fWV9-MwLNl3xU1NPLqODO4y",
      "domain": ".youtube.com",
      "path": "/",
      "expires": 1787997749.909153,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "__Secure-3PSIDCC",
      "value": "AKEyXzWxSgoUitaYjKL8BGQnhJFS2O_iu4PF6VqhsFcqMAMGZ03pihnjyjF79GcK7m_L8SvmeA",
      "domain": ".youtube.com",
      "path": "/",
      "expires": 1787997749.909184,
      "httpOnly": true,
      "secure": true,
      "sameSite": "None"
    },
    {
      "name": "__Secure-3PSIDCC",
      "value": "AKEyXzVokd6aELk0J5t6MVN1-9qBJNOwikt-UAi2eHsRRjxHkLdGlbRkh_PgD5BrdTEC4Ong",
      "domain": ".google.com",
      "path": "/",
      "expires": 1787997776.889637,
      "httpOnly": true,
      "secure": true,
      "sameSite": "None"
    }
  ],
  "origins": [
    {
      "origin": "https://studio.youtube.com",
      "localStorage": [
        {
          "name": "yt.innertube::nextId",
          "value": "{\"data\":3,\"expiration\":1756548150931,\"creation\":1756461750931}"
        },
        {
          "name": "yt.innertube::requests",
          "value": "{\"data\":{},\"expiration\":1756548158426,\"creation\":1756461758426}"
        },
        {
          "name": "ytidb::LAST_RESULT_ENTRY_KEY",
          "value": "{\"data\":{\"hasSucceededOnce\":true},\"expiration\":1759053746089,\"creation\":1756461746089}"
        }
      ]
    },
    {
      "origin": "https://accounts.youtube.com",
      "localStorage": [
        {
          "name": "nextRotationAttemptTs",
          "value": "1756462347315"
        }
      ]
    }
  ]
}